% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/outputMapping.R
\name{musoMapping}
\alias{musoMapping}
\title{musoMapping}
\usage{
musoMapping(code, mapData=NULL)
}
\arguments{
\item{code}{the MuSo outputcode}

\item{mapData}{updateMusomapping generated matrix}
}
\value{
The name of the Biome-BGCMuSo output code (e.g. if code is 3009 this function should return GPP to the user)
}
\description{
musoMapping can provide the user the name of a Biome-BGCMuSo output code. Within Biome-BGCMuSo the state variables and fluxes are marked by integer numbers. In order to provide meaningful variable names (e.g. 3009 means Gross Primary Production) a conversion table is needed which is utilized by this function. This function converts variable codes into names musoMappingFind does the opposite.
}
\author{
Roland HOLLOS
}
